Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0265

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2002-0265
Last Modified 05 Sep 2008 04:27:35
Published 29 May 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0265

Summary

Sawmill for Solaris 6.2.14 and earlier creates the AdminPassword file with world-writable permissions, which allows local users to gain privileges by modifying the file.

Vulnerable Systems

Application

  • Sawmill 6.2

  • Sawmill 6.2.1

  • Sawmill 6.2.10

  • Sawmill 6.2.11

  • Sawmill 6.2.12

  • Sawmill 6.2.13

  • Sawmill 6.2.14

  • Sawmill 6.2.2

  • Sawmill 6.2.3

  • Sawmill 6.2.4

  • Sawmill 6.2.5

  • Sawmill 6.2.6

  • Sawmill 6.2.7

  • Sawmill 6.2.8

  • Sawmill 6.2.8a

  • Sawmill 6.2.9


References

BID - 4077

XF - sawmill-admin-password-insecure(8173)

BUGTRAQ - 20020211 Vulnerability in Sawmill for Solaris v. 6.2.14

CONFIRM - http://www.sawmill.net/version_history.html


Last Updated: 27 May 2016 10:36:51